@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	z-index: auto;
}
#box-center {
	height: 480px;
	width: 882px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -320px;
	margin-left: -448px;
	background-image: url(../immagini/bg.gif);
}
#box-logo {
	width: 882px;
	text-align: center;
}
#box-frase {
	width: 882px;
	text-align: center;
	margin-top: 30px;
}
#box-indirizzi {
	width: 882px;
	text-align: center;
}
#box-riga {
	width: 882px;
	text-align: center;
	margin-top: 40px;
}
.testoNero {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.testoIndirizzo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#box-email {




	width: 882px;
	text-align: center;
}
#box-email-line {
	width: 170px;
	display: inline;
	height: 70px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #999;
	font-weight: normal;
	margin-left: 25px;
	margin-top: 15px;
}
#box-email-line2 {
	width: 170px;
	display: inline;
	height: 70px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #999;
	font-weight: normal;
	margin-left: 40px;
	margin-top: 15px;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #10afaf;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #bce8e8;
}
#box-info {
	width: 882px;
	text-align: center;
	margin-top: 55px;
	margin-bottom: 5px;
}
